From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 23 August 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.08.21.21.00.23401">Quote</a>:<BR>
<BR>
That's a lovely facet of love and I don't doubt it, having "found" myself in love, undoubtedly. <BR>
<BR>
But here's a counterquote about love brought to mind by your quote that turns the gem to other facets:<BR>
<BR>
"Love is that which makes all the arrows of your life line up in the same direction."<BR>
<BR>
From which we can see that Love may be that most mysterious force that brings Chaos into Order.  (From order TO chaos is easy to understand -- just don't remind your kids to clean their room for a day or two.)<BR>
<BR>
But for these arrows to be pointing back to oneself might be symmetrical but not particularly orderly; a confusion of direction; a burp in the flow.<BR>
<BR>
One might even go so far as to say that maturity, or a moving beyond the selfdom of youth, is signaled by the ability to finally look beyond oneself; to give, as it were, with complete selflessness, and finding self finally in that (to bring this all neatly full circle).<BR>
<BR>
Nicht wahr?<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 August 2006<P>

Kirk~thanks for the pick! I dunno on the Teflon, but I'm going to find out. Been sick from strep for days now, so a bit slow. CONGRATS! to everyone who submitted work last month...AND to all the Front Pagers. From your board reply to aparajita, Sarah, I hope things are okay with you now. I also liked "To My Love" ... b.k.~great quote! Thanks for the calls and e-mails. I KNOW how stressful things are right now. My mother's in the hospital. I keep reading your lines, and keep thinking about what a lucky man he is (and you, for having him in your life). j.knipp~your work has always held some fascination for me. Nice to see your writing again. Malu Lani~strong work with "Thank You" ... aparajita~what bliss!! ... jwb!~hugs from Maggie! ... ladyinwaiting~thanks for that! and congrats ... tara~"A Girl Knows" you are so right ... lilla~darwin hit it with the comment on "Bounce" ... Pam/CS%~my mother is in the hospital now (another call from her while I was trying to post this). Hope your mom is better. Thanks for checking on me ... Dana~"Hard to Describe" but I think you did. The sound of a lover's voice has often been enough to set my heart thumping. Good lines to evoke lots of memories and emotions ... annski808~"I'll be your guardian angel" is sincerely sweet and loving. Welcome to Blender ... lovecraft and willtobe1~good to see you checking in with the posts ....... Rennie<BR>

<HR>